<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Shardul's Profile</title>
  </head>
  <body>
    <header>
      <h1>My Profile</h1>
    </header>
    <main>
      <section>
        <!-- Summary -->
        <h3>About me:</h3>
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatibus
          numquam repellendus dolor eligendi labore, quaerat deserunt est vero,
          itaque ullam nostrum temporibus magni qui porro fuga consectetur nulla
          dolorem soluta.
        </p>
      </section>
      <section>
        <!-- Contact Details -->
        <p>Email: shardul@gmail.com</p>
        <p>Contact Number: +91 7087854546</p>
        <p>Current Location: Pune, Maharashtra</p>
        <p>Linkedin id: shardul-sayankal</p>
        <p>git username: shardulS</p>
      </section>
      <section>
        <!-- Education -->
        <h3>Educational Details:</h3>
        <table>
          <thead>
            <tr>
              <th>Year</th>
              <th>Institute</th>
              <th>Degree</th>
            </tr>
          </thead>

          <tr>
            <td>2018-2022</td>
            <td>akej college</td>
            <td>B.E</td>
          </tr>
          <tr>
            <td>2017-2018</td>
            <td>asdf college</td>
            <td>12th(sci)</td>
          </tr>
          <tr>
            <td>2015-2016</td>
            <td>aggv school</td>
            <td>10th</td>
          </tr>
        </table>
      </section>
      <section>
        <!-- skillSets -->
        <h3>Technical Skills:</h3>
        <ul>
          <li>Javascript</li>
          <li>Python</li>
          <li>Google Cloud</li>
          <li>Mathematics</li>
          <li>Statistics</li>
        </ul>
      </section>
      <section>
        <!-- Achievements -->
        <h3>Accomplishments:</h3>
        <ul>
          <li>Platinum Developer</li>
          <li>Senior Trainer</li>
        </ul>
      </section>
      <section>
        <!-- Experience -->
        <h3>Experience:</h3>
        <ul>
          <li>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad vero,
            non eos maxime nobis odio ex atque perspiciatis quis libero aliquid
            deserunt corrupti quidem earum nostrum harum reiciendis vel. Culpa!
          </li>
          <li>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam quo
            modi, placeat nobis inventore perspiciatis. Repellendus magni
            quisquam vitae aperiam reiciendis reprehenderit, dolor eligendi
            similique corporis aliquid. Voluptatem, velit qui?
          </li>
        </ul>
      </section>
    </main>
    <!-- Form -->
    <footer>
      <h3>Contact me:</h3>
      <form>
        <!-- First Name -->
        <div>
          <label for="firstname">First Name: </label>
          <input
            type="text"
            name="First Name"
            id="firstname"
            placeholder="First Name"
          />
        </div>
        <!-- Last Name -->
        <div>
          <label for="lastname">Last Name: </label>
          <input
            type="text"
            name="Last Name"
            id="lastname"
            placeholder="Last name"
          />
        </div>
        <!-- Email -->
        <div>
          <label for="email">Email: </label>
          <input type="email" name="email" id="email" placeholder="email" />
        </div>
        <!-- Radio -->
        <div>
          <p>Gender:-</p>
          <label for="male">Male</label>
          <input type="radio" name="gender" id="male" />
          <label for="female">Female</label>
          <input type="radio" name="gender" id="female" />
          <label for="others">Others</label>
          <input type="radio" name="gender" id="others" />
        </div>
        <!-- Select -->
        <div>
          <p>Location:-</p>
          <select name="location" id="loction">
            <option value="pune">Pune</option>
            <option value="mumbai">Mumbai</option>
            <option value="banglore">Banglore</option>
          </select>
        </div>
        <!-- CheckBox -->
        <div>
          <p>Pokemons Owned:-</p>
          <label for="pikachu">Pikachu</label>
          <input type="checkbox" name="pokemon" id="pikachu" />
          <label for="raichu">Raichu</label>
          <input type="checkbox" name="pokemon" id="raichu" />
          <label for="zapdos">Zapdos</label>
          <input type="checkbox" name="pokemon" id="zapdos" />
          <!-- Submit -->
        </div>
        <button>Submit</button>
        <button type="reset">Reset</button>
      </form>
    </footer>
  </body>
</html>
